Subject: [Simple] Fwd: IETF Mailing List Issue

From: Robert Sparks <[email-masked]>
Date: Fri, 5 Sep 2008 15:38:28 -0500

Alexa tells me that the below message was affected, so I'm resending it.

:)

RjS

Begin forwarded message:

> From: Robert Sparks <[email-masked]>
> Date: September 5, 2008 12:20:34 PM CDT
> To: simple mailing list <[email-masked]>, GEOPRIV <[email-masked]>
> Subject: Fwd: IETF Mailing List Issue
>
> I know most of you have seen this already, but just in case someone  
> here isn't on the announce or discussion lists...
>
> RjS
> (If this is the first time you've seen this, please consider  
> subscribing to -announce).
>
> Begin forwarded message:
>
>> From: Alexa Morris <[email-masked]>
>> Date: September 5, 2008 11:02:52 AM CDT
>> To: "[email-masked]" <[email-masked]>
>> Cc: Working Group Chairs <[email-masked]>, IETF Discussion <[email-masked] 
>> >, The IESG <[email-masked]>
>> Subject: IETF Mailing List Issue
>>
>> Last night, after a server reboot, the postconfirm spam checker  
>> that was
>> recently put in front of IETF mailing lists failed to start.   
>> Unfortunately,
>> this resulted in a huge influx of spam to the IETF ticket system,  
>> and a
>> simultaneous failure of IETF list email. Everything is back online  
>> now and
>> functioning; however, email messages sent to IETF lists in the last  
>> 16 hours
>> were lost, and will need to be resent.
>>
>> We have now installed a direct watcher on postconfirm, to force a  
>> restart of
>> it when it fails. In addition, Henrik is working on the system now  
>> to find
>> out why it failed to start in the first place, and why its failure  
>> caused
>> mail loss rather than mail deferral.
>>
>> I apologize for any inconvenience this may have caused you. As  
>> always,
>> please feel free to contact me if you have any questions or concerns.
>>
>> Regards,
>> Alexa
>>
>> -----------
>> Alexa Morris / Executive Director / IETF
>> 48377 Fremont Blvd., Suite 117, Fremont, CA  94538
>> Phone: +1.510.492.4089 / Fax: +1.510.492.4001
>> Email: [email-masked]
>>
>> Managed by Association Management Solutions (AMS)
>> Forum Management, Meeting and Event Planning
>> www.amsl.com <http://www.amsl.com/>
>>
>>
>>
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf
>

_______________________________________________
Simple mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/simple